:root{
    --shadow-1: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0  rgba(0, 0, 0, 0.2);
    --shadow-2: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.3);
}
.z-depth, .z-depth-1, body:not(.scrollbar-on-top) header{
    -webkit-box-shadow:var(--shadow-1);
    box-shadow:        var(--shadow-1);
}

.z-depth-2{
    -webkit-box-shadow:var(--shadow-2);
    box-shadow:        var(--shadow-2);
}
